## ibus-qt 1.3.1-1maemo2

=== Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Devel\" \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	/targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	/targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CMakeFiles /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CMakeFiles/progress.make
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named gitclean

# Build rule for target.
gitclean: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 gitclean
.PHONY : gitclean

# fast build rule for target.
gitclean/fast:
	$(MAKE) -f CMakeFiles/gitclean.dir/build.make CMakeFiles/gitclean.dir/build
.PHONY : gitclean/fast

#=============================================================================
# Target rules for targets named rpm

# Build rule for target.
rpm: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 rpm
.PHONY : rpm

# fast build rule for target.
rpm/fast:
	$(MAKE) -f CMakeFiles/rpm.dir/build.make CMakeFiles/rpm.dir/build
.PHONY : rpm/fast

#=============================================================================
# Target rules for targets named srpm

# Build rule for target.
srpm: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 srpm
.PHONY : srpm

# fast build rule for target.
srpm/fast:
	$(MAKE) -f CMakeFiles/srpm.dir/build.make CMakeFiles/srpm.dir/build
.PHONY : srpm/fast

#=============================================================================
# Target rules for targets named version

# Build rule for target.
version: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 version
.PHONY : version

# fast build rule for target.
version/fast:
	$(MAKE) -f CMakeFiles/version.dir/build.make CMakeFiles/version.dir/build
.PHONY : version/fast

#=============================================================================
# Target rules for targets named ibus-qt

# Build rule for target.
ibus-qt: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ibus-qt
.PHONY : ibus-qt

# fast build rule for target.
ibus-qt/fast:
	$(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/build
.PHONY : ibus-qt/fast

#=============================================================================
# Target rules for targets named ibus-test

# Build rule for target.
ibus-test: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 ibus-test
.PHONY : ibus-test

# fast build rule for target.
ibus-test/fast:
	$(MAKE) -f src/CMakeFiles/ibus-test.dir/build.make src/CMakeFiles/ibus-test.dir/build
.PHONY : ibus-test/fast

#=============================================================================
# Target rules for targets named qtim-ibus

# Build rule for target.
qtim-ibus: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 qtim-ibus
.PHONY : qtim-ibus

# fast build rule for target.
qtim-ibus/fast:
	$(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/build
.PHONY : qtim-ibus/fast

#=============================================================================
# Target rules for targets named demo-engine

# Build rule for target.
demo-engine: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 demo-engine
.PHONY : demo-engine

# fast build rule for target.
demo-engine/fast:
	$(MAKE) -f test/CMakeFiles/demo-engine.dir/build.make test/CMakeFiles/demo-engine.dir/build
.PHONY : demo-engine/fast

#=============================================================================
# Target rules for targets named docs

# Build rule for target.
docs: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 docs
.PHONY : docs

# fast build rule for target.
docs/fast:
	$(MAKE) -f docs/CMakeFiles/docs.dir/build.make docs/CMakeFiles/docs.dir/build
.PHONY : docs/fast

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... gitclean"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
	@echo "... rpm"
	@echo "... srpm"
	@echo "... version"
	@echo "... ibus-qt"
	@echo "... ibus-test"
	@echo "... qtim-ibus"
	@echo "... demo-engine"
	@echo "... docs"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system
