=== qtim/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Devel\" \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(CMAKE_COMMAND) -E cmake_progress_start /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CMakeFiles /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/qtim/CMakeFiles/progress.make
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 qtim/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 qtim/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 qtim/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 qtim/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
qtim/CMakeFiles/qtim-ibus.dir/rule:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 qtim/CMakeFiles/qtim-ibus.dir/rule
.PHONY : qtim/CMakeFiles/qtim-ibus.dir/rule

# Convenience name for target.
qtim-ibus: qtim/CMakeFiles/qtim-ibus.dir/rule
.PHONY : qtim-ibus

# fast build rule for target.
qtim-ibus/fast:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/build
.PHONY : qtim-ibus/fast

# target to build an object file
ibus-input-context.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibus-input-context.o
.PHONY : ibus-input-context.o

# target to preprocess a source file
ibus-input-context.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibus-input-context.i
.PHONY : ibus-input-context.i

# target to generate assembly for a file
ibus-input-context.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibus-input-context.s
.PHONY : ibus-input-context.s

# target to build an object file
ibus-plugin.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibus-plugin.o
.PHONY : ibus-plugin.o

# target to preprocess a source file
ibus-plugin.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibus-plugin.i
.PHONY : ibus-plugin.i

# target to generate assembly for a file
ibus-plugin.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibus-plugin.s
.PHONY : ibus-plugin.s

# target to build an object file
ibuskeyuni.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibuskeyuni.o
.PHONY : ibuskeyuni.o

# target to preprocess a source file
ibuskeyuni.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibuskeyuni.i
.PHONY : ibuskeyuni.i

# target to generate assembly for a file
ibuskeyuni.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/ibuskeyuni.s
.PHONY : ibuskeyuni.s

# target to build an object file
moc_ibus-input-context.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/moc_ibus-input-context.o
.PHONY : moc_ibus-input-context.o

# target to preprocess a source file
moc_ibus-input-context.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/moc_ibus-input-context.i
.PHONY : moc_ibus-input-context.i

# target to generate assembly for a file
moc_ibus-input-context.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f qtim/CMakeFiles/qtim-ibus.dir/build.make qtim/CMakeFiles/qtim-ibus.dir/moc_ibus-input-context.s
.PHONY : moc_ibus-input-context.s

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... qtim-ibus"
	@echo "... rebuild_cache"
	@echo "... ibus-input-context.o"
	@echo "... ibus-input-context.i"
	@echo "... ibus-input-context.s"
	@echo "... ibus-plugin.o"
	@echo "... ibus-plugin.i"
	@echo "... ibus-plugin.s"
	@echo "... ibuskeyuni.o"
	@echo "... ibuskeyuni.i"
	@echo "... ibuskeyuni.s"
	@echo "... moc_ibus-input-context.o"
	@echo "... moc_ibus-input-context.i"
	@echo "... moc_ibus-input-context.s"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system
