=== src/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Devel\" \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && /targets/FREMANTLE_ARMEL/usr/bin/cpack --config ./CPackSourceConfig.cmake /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(CMAKE_COMMAND) -E cmake_progress_start /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CMakeFiles /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/src/CMakeFiles/progress.make
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 src/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 src/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 src/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 src/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/CMakeFiles/ibus-qt.dir/rule:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/ibus-qt.dir/rule
.PHONY : src/CMakeFiles/ibus-qt.dir/rule

# Convenience name for target.
ibus-qt: src/CMakeFiles/ibus-qt.dir/rule
.PHONY : ibus-qt

# fast build rule for target.
ibus-qt/fast:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/build
.PHONY : ibus-qt/fast

# Convenience name for target.
src/CMakeFiles/ibus-test.dir/rule:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/ibus-test.dir/rule
.PHONY : src/CMakeFiles/ibus-test.dir/rule

# Convenience name for target.
ibus-test: src/CMakeFiles/ibus-test.dir/rule
.PHONY : ibus-test

# fast build rule for target.
ibus-test/fast:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-test.dir/build.make src/CMakeFiles/ibus-test.dir/build
.PHONY : ibus-test/fast

# target to build an object file
ibus.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-test.dir/build.make src/CMakeFiles/ibus-test.dir/ibus.o
.PHONY : ibus.o

# target to preprocess a source file
ibus.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-test.dir/build.make src/CMakeFiles/ibus-test.dir/ibus.i
.PHONY : ibus.i

# target to generate assembly for a file
ibus.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-test.dir/build.make src/CMakeFiles/ibus-test.dir/ibus.s
.PHONY : ibus.s

# target to build an object file
moc_qibusattribute.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusattribute.o
.PHONY : moc_qibusattribute.o

# target to preprocess a source file
moc_qibusattribute.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusattribute.i
.PHONY : moc_qibusattribute.i

# target to generate assembly for a file
moc_qibusattribute.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusattribute.s
.PHONY : moc_qibusattribute.s

# target to build an object file
moc_qibusattrlist.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusattrlist.o
.PHONY : moc_qibusattrlist.o

# target to preprocess a source file
moc_qibusattrlist.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusattrlist.i
.PHONY : moc_qibusattrlist.i

# target to generate assembly for a file
moc_qibusattrlist.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusattrlist.s
.PHONY : moc_qibusattrlist.s

# target to build an object file
moc_qibusbus.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusbus.o
.PHONY : moc_qibusbus.o

# target to preprocess a source file
moc_qibusbus.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusbus.i
.PHONY : moc_qibusbus.i

# target to generate assembly for a file
moc_qibusbus.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusbus.s
.PHONY : moc_qibusbus.s

# target to build an object file
moc_qibuscomponent.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibuscomponent.o
.PHONY : moc_qibuscomponent.o

# target to preprocess a source file
moc_qibuscomponent.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibuscomponent.i
.PHONY : moc_qibuscomponent.i

# target to generate assembly for a file
moc_qibuscomponent.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibuscomponent.s
.PHONY : moc_qibuscomponent.s

# target to build an object file
moc_qibusconfig.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusconfig.o
.PHONY : moc_qibusconfig.o

# target to preprocess a source file
moc_qibusconfig.i:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusconfig.i
.PHONY : moc_qibusconfig.i

# target to generate assembly for a file
moc_qibusconfig.s:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusconfig.s
.PHONY : moc_qibusconfig.s

# target to build an object file
moc_qibusconfigadaptor.o:
	cd /home/kenya888/devel/kenya888s-maemocjk/ibus-qt-1.3.1-maemo && $(MAKE) -f src/CMakeFiles/ibus-qt.dir/build.make src/CMakeFiles/ibus-qt.dir/moc_qibusconfigadaptor.o
.PHONY : moc_qibusconfigadaptor.o

# target to preprocess a source file
moc_qibusconfigadaptor.i:
