=== debian/changelog ===
ibus-qt (1.3.1-1maemo2) unstable; urgency=low

  * version for autobuilder

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 26 Oct 2010 14:14:17 +0900

ibus-qt (1.3.1-1maemo1) unstable; urgency=low

  * updated to 1.3.1
  * build for PR1.3

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 26 Oct 2010 13:49:24 +0900

ibus-qt (1.3.0-3maemo1) unstable; urgency=low

  * build for PR1.3

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 26 Oct 2010 03:37:02 +0900
